@import url("https://use.typekit.net/gra6yyb.css");

/*Brandon Grotesque Regular*/
.brandon-400-r {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	font-style: normal;
}

/*Brandon Grotesque Regular Italic*/
.brandon-400-ri {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	font-style: italic;
}

/*Brandon Grotesque Thin*/
.brandon-100-t {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 100;
	font-style: normal;
}

/*Brandon Grotesque Thin Italic*/
.brandon-100-ti {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 100;
	font-style: italic;
}

/*Brandon Grotesque Light*/
.brandon-300-l {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 300;
	font-style: normal;
}

/*Brandon Grotesque Light Italic*/
.brandon-300-li {
	font-family: brandon-grotesque, sans-serif;
	font-weight: 300;
	font-style: italic;
}

/*Brandon Grotesque Bold*/
.brandon-700-b {
font-family: brandon-grotesque, sans-serif;
font-weight: 700;
font-style: normal;
}

/*Brandon Grotesque Bold Italic*/
.brandon-700-bi {
font-family: brandon-grotesque, sans-serif;
font-weight: 700;
font-style: italic;
}

.rouge { color:rgb(205,60,31); }

.titre {
	font-size:1rem;
	font-weight: 700;
	margin-top:50px;
}

.section {
	margin-top:50px;
	text-align:left;
	color:#333; 
	font-family:'trebuchet ms';
	line-height:1.6em; 
}

.citadr {
	margin-left:50px;
}

.dtcitadr {
	margin-top:60px;
	margin-bottom:10px;
}

.notcitadr {
	font-style: italic;
}

.italcourant {
	font-style: italic;
}

.barrecourant {
	text-decoration: line-through;
}